@font-face {
  font-family: "io"; /* Project id 3870931 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_3870931_g086jxax00k.woff2?t=1674913162358') format('woff2'),
       url('//at.alicdn.com/t/c/font_3870931_g086jxax00k.woff?t=1674913162358') format('woff'),
       url('//at.alicdn.com/t/c/font_3870931_g086jxax00k.ttf?t=1674913162358') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-chuifengji:before {
  content: "\e6df";
}

.io-buzhichi:before {
  content: "\e6e0";
}

.io-dianshi:before {
  content: "\e6e1";
}

.io-jinzhixiyan:before {
  content: "\e6e2";
}

.io-danrenchuang:before {
  content: "\e6e3";
}

.io-jiating:before {
  content: "\e6e4";
}

.io-muyu:before {
  content: "\e6e5";
}

.io-baojing:before {
  content: "\e6e6";
}

.io-youyong:before {
  content: "\e6e7";
}

.io-kafei:before {
  content: "\e6e8";
}

.io-jianshen:before {
  content: "\e6e9";
}

.io-pingjia:before {
  content: "\e6ea";
}

.io-tianqi:before {
  content: "\e6eb";
}

.io-jingyin:before {
  content: "\e6ec";
}

.io-jiudian:before {
  content: "\e6ed";
}

.io-shuangrenchuang:before {
  content: "\e6ee";
}

.io-zhichi:before {
  content: "\e6ef";
}

.io-wuxianwang:before {
  content: "\e6f0";
}

.io-rili:before {
  content: "\e6f1";
}

.io-xican:before {
  content: "\e6f2";
}

